<div id="work-orders">
	<div class="panel-group" id="accordionWorkOrders">
		<div class="panel panel-default">
			<div class="panel-heading"
				 ng-style="workOrders.status == 'healthy' ? decoration.style.healthy : workOrders.status == 'empty' ? decoration.style.empty : decoration.style.pending"
				 title="{{workOrders.status == 'healthy' ? decoration.tooltip.healthy : 'empty' ? decoration.tooltip.empty : decoration.tooltip.pending}}">

				<div class="panel-title" data-toggle="collapse" data-parent="#accordionWorkOrders" data-target="#workOrdersContainer" ng-click="toggleCollapsibleWorkOrders()">
					<h2>Work Orders
						<span class="panel-heading-icon glyphicon" ng-class="decoration.collapsed.workOrders ? 'glyphicon-chevron-right' : 'glyphicon-chevron-up' "></span>
					</h2>
					<loading-data ng-hide="workOrders.completed"></loading-data>
				</div>
			</div>

			<div id="workOrdersContainer" class="panel-collapse collapse" ng-class="collapseWorkOrders">
				<div class="panel-body">
					<div>
						<table class="table table-hover table-responsive">
							<thead>
								<tr class="work-orders">
									<th>ID</th>
									<th>Status</th>
									<th>Type</th>
									<th>Description</th>
									<th>Creation date</th>
								</tr>
							</thead>
							<tbody>
								<tr class="work-orders" ng-repeat="workOrder in workOrders.workOrders">
									<td>{{workOrder.workOrderId}} <a href="{{workOrder.link}}" target="_blank" rel="noopener"><small class="glyphicon glyphicon-new-window"></small></a></td>
									<td>{{workOrder.status}}</td>
									<td>{{workOrder.type}}</td>
									<td>{{workOrder.description}}</td>
									<td>{{workOrder.creationDate}}</td>
								</tr>
							</tbody>
						</table>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>